﻿body {
    font-family: 'Segoe UI', Arial;
    margin: 0px;
    background-color: White;
    font-size: 12px;
}

/* CTM */

.GillSansMT {
    font-family: Gill Sans MT;
}

/* REGION /Control/Login.ascx */
.ControlLoginContainer {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -100px;
    margin-right: auto;
    margin-bottom: auto;
    margin-left: -200px;
    padding: 50px 50px 30px 50px;
    height: 120px;
    border-width: 1px;
    border-style: solid;
    border-color: #d3d3d3;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #c7dae9;
    background-color: #f5f5f5;
    background-color: white;
}

    .ControlLoginContainer span {
        color: #000;
        color: #516d7b;
        text-transform: uppercase;
        font-weight: bold;
    }

    .ControlLoginContainer .errorMessageSmall {
        color: red;
        text-align: center;
        font-size: 11px;
    }

    .ControlLoginContainer input[type=text],
    .ControlLoginContainer input[type=password] {
        padding: 3px;
    }

    .ControlLoginContainer input[type=submit] {
        width: 70px;
        border-width: 1px;
        border-color: #516d7b;
        background-color: White;
        color: #516d7b;
        text-transform: uppercase;
    }

        .ControlLoginContainer input[type=submit]:hover {
            width: 70px;
            border-width: 1px;
            border-color: #516d7b;
            background-color: #f3f3f3;
            color: White;
        }

/* END REGION /Control/Login.ascx */

.StockListPage {
    padding: 4px;
}

.StockListPageSelected {
    padding: 4px;
    font-size: 15px;
}

.HeaderNav {
    padding-right: 5px;
    padding-left: 5px;
    height: 100%;
    border: 1px solid transparent;
    border-bottom: 1px solid silver;
    color: #000000;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
}

.HeaderNav2 {
    padding-right: 5px;
    padding-left: 5px;
    height: 100%;
    border: 1px solid transparent;
    color: #000000;
    font-weight: bold;
    font-size: 11px;
    cursor: pointer;
}

.HeaderNavImg {
    border-bottom: 1px solid silver;
}

.HeaderNavMouseOver {
    padding-right: 5px;
    padding-left: 5px;
    height: 100%;
    border: 1px solid silver;
    background-color: #C2D7E8;
    color: black;
    text-decoration: underline;
    font-weight: bold;
    font-size: 11px;
    cursor: pointer;
}

.HeaderNavMouseSelected {
    padding-right: 5px;
    padding-left: 5px;
    height: 100%;
    border: 1px solid silver;
    border-bottom: 0px;
    background-color: #FFFFFF;
    color: black;
    font-weight: bold;
    font-size: 11px;
    cursor: default;
}

.ContainerHeaderTopLeft {
    width: 7px;
    height: 30px;
    background-color: #e3e3e3;
    background-image: url(/images/leftedgegreybar.gif);
    background-repeat: no-repeat;
}

.ContainerHeaderTopCenter {
    background-image: url(/images/greyBarCentre.gif);
}

.ContainerHeaderTopRight {
    width: 8px;
    background-image: url(/images/greyBarRightEdge.gif);
    background-repeat: no-repeat;
    font-size: 13px;
}

.ContainerHeaderTopLeft20 {
    width: 10px;
    height: 20px;
    border-bottom: 1px solid silver;
    background-image: url(/images/leftedgegreybar.gif);
}

.ContainerHeaderTopCenter20 {
    height: 20px;
    border-bottom: 1px solid silver;
    background-image: url(/images/greyBarCentre.gif);
}

    .ContainerHeaderTopCenter20 td {
        letter-spacing: 1px;
        /*font-weight: bold;*/
        font-size: 12px;
    }

.ContainerHeaderTopCenter30 {
    height: 30px;
    border-bottom: 1px solid silver;
    background-image: url(/images/greyBarCentre.gif);
}

.ContainerHeaderTopRight20 {
    width: 8px;
    border-bottom: 1px solid silver;
    background-image: url(/images/greyBarRightEdge.gif);
}

    .ContainerHeaderTopRight20 td {
        width: 8px;
    }

.ConBotLeft {
    border-bottom: 1px solid silver;
    border-left: 1px solid silver;
}

.ConBotCenter {
    border-bottom: 1px solid silver;
}

.ConBotRight {
    border-right: 1px solid silver;
    border-bottom: 1px solid silver;
}

.ContainerHeader1 {
    /*color: #546D83;
    font-weight: bold;*/
    text-transform:uppercase;
    font-size: 14px;
    letter-spacing: 1px;
}

.ContainerHeader2 {
    /*color: #546D83;
    font-weight: bold;*/
    font-size: 14px;
    letter-spacing: 1px;
    text-transform:uppercase;
}

.ContainerHeader3 {
    font-size: 12px;
    letter-spacing: 1px;
    text-transform:uppercase;
}

.ErrorTableTitle {
    padding-top: 3px;
    padding-left: 10px;
    color: Red;
    font-weight: bold;
    font-size: 15px;
}

.ErrorTableMessage {
    padding-top: 3px;
    color: Red;
    font-weight: bold;
    font-size: 12px;
}

.ErrorTable {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 500px;
    height: 500px;
    background-color: white;
    -moz-opacity: .75;
    opacity: .75;
    filter: alpha(opacity=75);
    -ms-zoom: 1;
    zoom: 1;
}

.CrumbLinks a {
    color: Black;
    font-size: 10px;
}

.CrumbLinks {
    color: Black;
    font-size: 10px;
}

/* Promotions */

.PromotionsListHead td {
    font-weight: bold;
}

.PromotionDetailsContainer div table td {
    width: 130px;
    text-align: right;
    font-size: 12px;
}

    .PromotionDetailsContainer div table td input {
        width: 250px;
    }

.TblPromotionDetails td p {
    font-size: 13px;
}



.MasterTdLeftMenu {
    padding: 3px;
    padding-right: 0px;
    height: 100%;
}

.NavigationContainer {
}

    .NavigationContainer a {
        color: black;
        font-size: 11px;
    }

        .NavigationContainer a:hover {
            color: gray;
            text-decoration: none;
            font-size: 11px;
        }

        .NavigationContainer a:active {
            color: black;
            text-decoration: none;
            font-size: 11px;
        }

        .NavigationContainer a:visited {
            font-size: 11px;
        }

.NavigationNode {
    padding-top: 5px;
    padding-bottom: 5px;
}

    .NavigationNode:hover {
        background-color: #f1f1f1;
    }


    .NavigationNode a:hover {
        color: #5b7284;
    }

.NavigationNodeSelected {
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f1f1f1;
}


    .NavigationNodeSelected a {
        color: #5b7284;
        text-decoration: none;
        font-weight: bold;
        font-size: 11px!important;
    }

    .NavigationNodeSelected span {
        color: #5b7284;
        text-decoration: none;
        font-weight: bold;
        font-size: 13px;
    }

    .NavigationNodeSelected td {
        font-size: 13px;
    }

/* HOMEPAGE */


.HomePageSmallContainer {
    width: 270px;
    height: 210px;
}


/* STOCK */

.StockWizardLinks {
    color: black;
}

    .StockWizardLinks .middle {
        width: 100px;
    }

    .StockWizardLinks td {
        text-align: center;
        font-size: 11px;
    }

    .StockWizardLinks a {
        text-decoration: none;
    }

        .StockWizardLinks a:active {
            text-decoration: none;
        }

        .StockWizardLinks a:visited {
            text-decoration: none;
        }

        .StockWizardLinks a:hover {
            text-decoration: underline;
        }

.StockWizardLinksSelcectedText {
    color: green;
    text-decoration: none;
    font-weight: bold;
}

.tdStockWizardLinksSelcectedText {
    color: green;
    text-decoration: none;
    font-weight: bold;
}

.tdStockWizardLinksText {
    border-bottom: 1px solid silver;
}

.StockWizardLinksTextInActive {
    color: green;
    font-weight: bold;
}

.tdEditWizardSubHeading {
    height: 4px;
    background-color: #DCDCDC;
}

.StockWizardLinksText {
    color: black;
    text-decoration: underline;
    font-weight: bold;
}


.StockWizardTrailSelectedText {
    color: #546d83;
    text-decoration: underline;
    text-transform: capitalize;
    font-weight: bold;
    font-style: italic;
}

.StockWizardTrailText {
    color: black;
    font-size: 11px;
}

.StockWizardTrailTextInActive {
    color: gray;
    font-size: 11px;
}

.LowStockLink {
}

    .LowStockLink a {
        color: Black;
    }

        .LowStockLink a:hover {
            color: gray;
        }

.StockListItem {
    font-size: 11px;
}

.StockListSKU {
    width: 80px;
    font-weight: bold;
    font-size: 11px;
}

.StockListQTY {
    width: 80px;
    font-weight: bold;
    font-size: 11px;
}

.StockListPrice {
    width: 80px;
    font-weight: bold;
    font-size: 11px;
}

.StockListTitle {
}

    .StockListTitle a {
        width: 100%;
        color: Black;
        font-weight: bold;
        font-size: 13px;
        cursor: pointer;
    }

        .StockListTitle a:hover {
            width: 100%;
            color: gray;
            font-weight: bold;
            font-size: 13px;
            cursor: pointer;
        }

.AttributeGroupName {
    border: 1px solid silver;
}

.StockListHidden {
    background-color: silver;
}

/* ------------------------------------------------- */


.buttonImage {
    border-width: 0px;
    background-color: Transparent;
    cursor: hand;
}

.buttonWizard {
    border-width: 0px;
    background-color: Transparent;
    cursor: hand;
}

.ErrorMessage {
    color: Red;
    font-size: 11px;
}

.TreeCategorySelecter {
    height: 100%;
}

.TreeCategoryEditer {
    width: 600px;
    height: 420px;
}

.TreeMenuEditer {
    width: 200px;
    height: 420px;
}

.BrowseProductsCategorySelector {
    height: 100%;
}

.BrowseProductsContent {
    width: 100%;
    height: 100%;
}

/* ORDERS */


/* orderListItem.ascx */


.OrderListContainer table td a {
    color: #767676;
    font-weight: bold;
    font-size: 16px;
}

.OrderListContainer table td {
    height: 28px;
    color: #767676;
    vertical-align: bottom;
    font-weight: bold;
    font-size: 16px;
}

.OrderListHeader {
    height: 24px;
    border-bottom: 1px solid silver;
    color: Black;
    text-align: left;
}

    .OrderListHeader a {
        color: #000000;
        font-weight: bold;
        font-size: 14px;
    }

        .OrderListHeader a:hover {
            color: #767676;
            font-weight: bold;
            font-size: 14px;
        }

.OrderList {
    height: 26px;
    background-color: white;
    vertical-align: middle;
}

    .OrderList td {
        font-size: 12px;
    }

    .OrderList a {
        color: black;
        font-size: 13px;
    }

        .OrderList a:hover {
            color: gray;
            font-size: 13px;
        }

.OrderListAlt {
    height: 26px;
    background-color: #F1F1F1;
}

    .OrderListAlt td {
        font-size: 12px;
    }

    .OrderListAlt a {
        color: black;
        font-size: 13px;
    }

        .OrderListAlt a:hover {
            color: gray;
            font-size: 13px;
        }

.OrderListNumber {
    width: 70px;
}

.OrderListPayment {
    width: 100px;
}

.OrderListPlacedDate {
    width: 150px;
}

.OrderListTotal {
    width: 100px;
}

.OrderListName {
    width: 150px;
}

.OrderListEmail {
    width: 200px;
}

.OrderListDelivery {
}

.OrderListItem {
    font-size: 11px;
}

.OrderListSKU {
    width: 80px;
    font-weight: bold;
    font-size: 11px;
}

.OrderListDesc {
    width: 80px;
    font-size: 11px;
}

.OrderListQTY {
    width: 80px;
    font-weight: bold;
    font-size: 11px;
}

.OrderListPrice {
    width: 80px;
    height: 23px;
    font-size: 11px;
}

.OrderListDate {
    width: 200px;
    font-size: 11px;
}

.OrderListTitle {
}

    .OrderListTitle a {
        color: Black;
        font-weight: bold;
        font-size: 13px;
    }

        .OrderListTitle a:hover {
            color: gray;
            font-weight: bold;
            font-size: 13px;
        }

.OrderListMouseOver {
    height: 26px;
    background-color: silver;
    cursor: pointer;
}
/*.OrderListMouseOver a{background-color:silver;cursor:pointer;height:26px;color:Black;vertical-align:middle;}
.OrderListMouseOver a:hover{background-color:silver;cursor:pointer;height:26px;color:Black;vertical-align:middle;}
.OrderListMouseOver img {border-width:0px;}*/


.OrderListTreeMouseOver {
    background-color: silver;
}

.OrderListTree {
    padding-right: 3px;
    padding-left: 3px;    
    height: 19px;
    color: #59799A;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeMOu {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    color: #59799A;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeMOv {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: silver;
    color: #59799A;
    font-weight: bold;
    cursor: pointer;
}

    .OrderListTreeMOv img {
        border-width: 0px;
    }

.OrderListTreeMOu img {
    border-width: 0px;
}

.OrderListTree img {
    border-width: 0px;
}

.OrderListTreeStockName {
    float: left;
    width: 300px;
}

.OrderListTreeSKU {
    float: left;
    width: 320px;
}

.OrderListTreeQty {
    float: left;
    width: 70px;
}

.OrderListTreeExcl {
    float: left;
    width: 80px;
}

.OrderListTreeInc1 {
    float: left;
    width: 100px;
}

.OrderListTreeStatus {
    float:left;
}



.OrderListTreeXRef {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: #E1D5A9;
    color: gray;
    font-weight: bold;
    cursor: pointer;
}

    .OrderListTreeXRef img {
        border-width: 0px;
    }

.OrderListTreeXRefMOu {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: #E1D5A9;
    color: gray;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeXRefMOv {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: silver;
    color: White;
    color: black;
    color: gray;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeXRefMOu img {
    border-width: 0px;
}

.OrderListTreeXRefMOv img {
    border-width: 0px;
}

.OrderListTreeHidden {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: gray;
    color: White;
    font-weight: bold;
    cursor: pointer;
}

    .OrderListTreeHidden img {
        border-width: 0px;
    }

.OrderListTreeHiddenMOu {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: gray;
    color: White;
    color: white;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeHiddenMOv {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: silver;
    color: White;
    color: black;
    color: gray;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeHiddenMOu img {
    border-width: 0px;
}

.OrderListTreeHiddenMOv img {
    border-width: 0px;
}

.OrderListTreeNoStock {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: #CB797A;
    color: White;
    font-weight: bold;
    cursor: pointer;
}

    .OrderListTreeNoStock img {
        border-width: 0px;
    }

.OrderListTreeNoStockMOu {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: #CB797A;
    color: White;
    color: white;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeNoStockMOv {
    padding-right: 3px;
    padding-left: 3px;
    height: 19px;
    background-color: silver;
    color: White;
    color: black;
    color: gray;
    vertical-align: middle;
    font-weight: bold;
    cursor: pointer;
}

.OrderListTreeNoStockMOu img {
    border-width: 0px;
}

.OrderListTreeNoStockMOv img {
    border-width: 0px;
}

.OrderEditDataGrid {
}

    .OrderEditDataGrid input {
        border: 1px solid gray;
    }

.OrderEditSubTotal input {
    border: 1px solid gray;
}

.StaticContentFieldSet {
    height: 90%;
    border: 1px solid silver;
}

    .StaticContentFieldSet legend {
        font-weight: bold;
        font-size: 12px;
    }

    .StaticContentFieldSet textArea {
        border: 0px;
    }

.StaticContentTitle {
    font-weight: bold;
    font-size: 12px;
}

.EditAdminEmailFieldSet {
    height: 85%;
    border: 1px solid silver;
}

    .EditAdminEmailFieldSet legend {
        font-weight: bold;
        font-size: 12px;
    }

    .EditAdminEmailFieldSet textArea {
        border: 0px;
    }

.AdminEmailEdit td input {
    border: 1px solid silver;
}

.OrderDetailsHeading {
    height: 24px;
    font-weight: bold;
}

.OrderDetailsHeading2 {
    height: 30px;
    border-top: 1px solid silver;
    vertical-align: middle;
    font-weight: bold;
}

.OrderDetailsHeading3 {
    height: 22px;
}

.OrderDetailsHeading1 {
    height: 30px;
    border-bottom: 1px solid silver;
    font-weight: bold;
}

.OrderDetailsHeader {
    height: 22px;
    border-top: 1px solid silver;
}

td {
    font-size: 11px;
}

.header1 {
    color: #767676;
    font-weight: bold;
    font-size: 14px;
}

.header2 {
    color: #767676;
    font-weight: bold;
    font-size: 12px;
}

.header3 {
}



.paginationStyle {
    padding-top: 10px;
    height: 28px;
}

    .paginationStyle a {
        color: Black;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
    }

        .paginationStyle a:hover {
            color: gray;
            text-decoration: underline;
            font-weight: bold;
            font-size: 12px;
        }

.sortByStyle {
    margin-bottom: 2px;
    padding-top: 5px;
    width: 100%;
    height: 25px;
    border-bottom: 2px solid #B7D0E4;
}

    .sortByStyle a {
        color: #59799A;
        text-decoration: underline;
        font-weight: bold;
        font-size: 12px;
    }

    .sortByStyle td {
        color: gray;
        font-weight: bold;
        font-size: 12px;
    }

    .sortByStyle a:hover {
        color: gray;
        text-decoration: underline;
        font-weight: bold;
        font-size: 12px;
    }

.tableHeader {
    margin-bottom: 2px;
    padding-top: 5px;
    height: 25px;
    border-bottom: 2px solid #B7D0E4!important;
}

    .tableHeader a {
        color: #59799A;
        text-decoration: underline;
        font-weight: bold;
        font-size: 12px;
    }

    .tableHeader td {
        color: #B7D0E4;
        font-weight: bold;
        font-size: 12px;
    }

    .tableHeader a:hover {
        color: gray;
        text-decoration: underline;
        font-weight: bold;
        font-size: 12px;
    }

.tableListItem {
    height: 23px;
    color: Gray;
}

.MasterTable {
    margin-top: auto;
    margin-bottom: auto;
    width: 100%;
    height: 100%;
}

/*.MasterTdLeftMenu A {font-size:12px;font-family:Verdana;height:15px;}*/
/*.MasterTdLeftMenu A:hover {font-size:12px;font-family:Verdana;height:15px;text-decoration:none;}*/
.MaseterTdContent {
    padding: 3px;
    width: 100%;
    height: 100%;
}

.StockAddWizard {
    overflow: auto;
    font-size: 11px;
    font-family: Verdana;
}

    .StockAddWizard h4 {
        margin: 0px;
        font-weight: bold;
        font-size: 11px;
    }

    .StockAddWizard h5 {
        margin: 0px;
        font-weight: normal;
        font-size: 10px;
    }

    .StockAddWizard h6 {
        margin: 0px;
        font-weight: normal;
        font-style: italic;
        font-size: 10px;
    }

.StockAddRadio input {
    border: 0px;
}

.StockAddWizard textArea {
    border: 1px solid black;
}

.StockAddWizardPanelWelcome td {
    height: 100%;
    font-size: 12px;
}

.StockAddWizardPanelWelcome h6 {
    font-weight: bold;
    font-size: 11px;
}

.StockAddWizardPanelAttributes input {
    border: 0px;
}

.StockEditSelectXRefCat {
}

    .StockEditSelectXRefCat td {
        font-weight: bold;
        font-size: 12px;
    }

.StockAddWizardTreeCat {
    height: 100%;
}


.TextBoxLong {
    width: 100%;
    border: 1px solid silver;
}

.TextBoxMedium2 {
    width: 200px;
    border: 1px solid silver;
}

.TextBoxMedium {
    width: 100px;
    border: 1px solid silver;
}

.TextBoxShort {
    width: 50px;
    border: 1px solid silver;
}

.TextBoxAreaLarge {
    width: 100%;
    height: 250px;
    border: 1px solid silver;
}

.TextBoxAreaSmall {
    width: 100%;
    height: 150px;
    border: 1px solid silver;
}

.inputDesc {
    color: #59799A;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.inputDescOptional {
    color: #B7D0E4;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
}

.ImgYelBul {
    padding-left: 8px;
    background-image: url(/images/marcer5.jpg);
    background-position: 0px;
    background-repeat: no-repeat;
}


.TableHeading {
}

    .TableHeading td {
        border-bottom: 1px solid #B7D0E4;
        color: #59799A;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
    }


/*CTM Content templates */

.CTMTemplateUlContainer {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.CTMTemplateliContainer {
    position: relative;
    top: -3px;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 791px;
}

.CTMTemplateUlInnerContainer {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    list-style-type: none;
}

.CTMTemplateliFirstInnerContainer {
    float: left;
    margin: 0px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    width: 514px;
    background-color: #ddd6b6;
}

    .CTMTemplateliFirstInnerContainer h3 {
        font-weight: normal;
        font-size: 21px;
    }

.CTMTemplateliSecondInnerContainer {
    position: absolute;
    float: left;
    margin: 0px;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    width: 223px;
    height: 231px;
    background-color: #234346;
    color: #e7e6c5;
}

.updateProgress {
    position: fixed;
    top: 10px;
    left: 0px;
    z-index: 100002;
    width: 200px;
    height: 50px;
    border-right: solid 1px #67666b;
    border-bottom: solid 1px #67666b;
    background-color: #506c82;
    color: #ffffff;
    color: White;
    font-weight: bold;
    font-size: 11pt;
    line-height: 50px;
}

    .updateProgress img {
        z-index: 100002;
        padding-right: 15px;
        padding-left: 15px;
    }

#ajax-indicator span{
    z-index:9999;
}

.coloredHorizontal {
    width: 80px;
    color: #FF9900;
}

.blackHorizonal {
    width: 80px;
    color: #000000;
}

.PassedStepImage {
    width: 24px;
    height: 24px;
    background-image: url(images/icons/001_15.gif);
}

.CurrentStepImage {
    width: 24px;
    height: 24px;
    background-image: url(images/icons/001_16.gif);
}

.UpcomingStepImage {
    width: 24px;
    height: 24px;
    background-image: url(images/icons/001_17.gif);
}

.WizardLabel {
    margin-top: -15px;
    padding-bottom: 10px;
    font-size: 14px;
}

.WizardLabelCurrent {
    margin-bottom: -15px;
    color: #00cc99;
    font-size: 14px;
}

.WizardButtonPanel {
    border: 1px solid Silver;
    border-radius:2px;
    cursor:pointer;
}

    .WizardButtonPanel button {
        font-weight: bold;
        cursor:pointer;
    }

        .WizardButtonPanel button:hover {
            background-color: #f3f3f3;
            /*min-width:90px;*/
        }

.WizardButtonText {
    font-size: 13px;
}

.InformationPanelSuccess {
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: Silver;
    background-color: #EFFFEF;
}

.InformationPanelWarning {
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: Silver;
    background-color: #FFFFE1;
}

.InformationPanelError {
    margin-top: 10px;
    margin-bottom: 10px;
    border-width: 1px;
    border-style: solid;
    border-color: Silver;
    background-color: #FFE2D5;
}

.disabledNode {
    background-color: #ffffff;
}

.BulkImport {
    font-size: 9pt;
}

    .BulkImport h6 {
        padding-left: 20px;
        color: Navy;
        font-size: 11pt;
    }

.divContainer {
    padding: 20px;
}

.processTime {
    position: fixed;
    bottom: 0px;
    text-align: center;
    font-size: 10px;
}

.wrapperDiv {
    border: solid 1px gray;
}

.defaultbutton {
    margin-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #ffffff;

    border-radius: 2px;
}

.defaultHtmlButton {
    margin-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
    border: 1px solid gray;
    background-color: #ffffff;
}



.defaultbutton:hover {
    margin-top: 15px;
    padding-right: 10px;
    padding-left: 10px;
    background-color: #f3f3f3;
}

.defaultbuttonNoMargin {
    padding-right: 10px;
    padding-left: 10px;
    background-color: #ffffff;
    /*-moz-border-radius: 15px;
	border-radius: 15px;*/
    border-radius: 2px;
}

    .defaultbuttonNoMargin:hover {
        padding-right: 10px;
        padding-left: 10px;
        background-color: #f3f3f3;
    }

.clear {
    clear: both;
}

input[type=text] {
    border: 1px solid silver;
    color: #000;
}

    input[type=text]:hover {
        background: #f1f1f1;
    }

input[type=password] {
    border: 1px solid silver;
    color: #000;
}

    input[type=password]:hover {
        background: #f1f1f1;
    }

textarea {
    border: 1px solid silver;
    color: #000;
}

    textarea:hover {
        background: #f1f1f1;
    }

select {
    border: 1px solid silver;
    color: #000;
}

.StockAddEditContainer {
    padding: 10px;
    border: 1px solid silver;
}

.errors {
    margin-bottom: 10px;
    border: 1px solid red;
    background-color: #FFE2D5;
}

.stockOptional {
    padding: 5px;
    border: 1px solid #fff;
    text-align: center;
}

    .stockOptional a,
    .stockCategoryLink a,
    .stockLinkButton a {
        text-decoration: none;
        font-weight: bold;
    }

.stockLinkButton a {
    display: block;
}

.stockOptional:hover,
.stockCategoryLink:hover,
.stockLinkButton:hover {
    border: 1px solid silver;
    background: #f1f1f1;
}

.stockCategoryLink {
    padding: 5px;
    border: 1px solid #fff;
}

.stockLinkButton {
    padding: 0px;
    border: 1px solid #fff;
    cursor: pointer;
}

    .stockLinkButton span {
        cursor: pointer;
    }

.categoryProducts,
.relatedProducts {
    margin: 0;
    padding: 0;
}

    .categoryProducts li,
    .relatedProducts li {
        border: 1px solid #fff;
        list-style-type: none;
    }

        .categoryProducts li:hover,
        .relatedCategories li:hover,
        .relatedProducts li:hover {
            border: 1px solid silver;
            background: #f1f1f1;
        }

.relatedCategories {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    .relatedCategories li {
        position: relative;
        display: inline;
        float: left;
        padding: 5px;
        padding-top: 0px;
        padding-bottom: 0px;
        border: 1px solid #fff;
        list-style-type: none;
    }

.stockFile {
    padding: 5px;
    border: 1px solid #fff;
}

    .stockFile:hover {
        border: 1px solid silver;
        background: #f1f1f1;
    }

#questionListInput {
    margin-left: 0px;
    list-style: none;
}

    #questionListInput .questionInputAnswer {
        padding-top: 3px;
        padding-left: 10px;
    }

.InputWatermark {
    color: gray;
    font-style: italic;
}

/* Tabs
----------------------------------*/
.ui-tabs {
    position: relative;
    margin-bottom: 10px;
    padding: .2em;
    width: 90%;
    -ms-zoom: 1;
    zoom: 1;
}
    /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */

    .ui-tabs .ui-tabs-nav {
        margin: 0;
        padding: .2em .2em 0 0;
    }

    .ui-tabs .content {
        clear: both;
        border: 1px solid silver;
    }

    .ui-tabs .ui-tabs-nav li {
        position: relative;
        top: 1px;
        float: left;
        margin: 0 .2em 1px 0;
        padding: 0;
        border: 1px solid silver;
        border-bottom: 0 !important;
        list-style: none;
        white-space: nowrap;
        cursor: pointer;
    }

    .ui-tabs .ui-tabs-nav {
        cursor: pointer;
    }

        .ui-tabs .ui-tabs-nav li a {
            float: left;
            padding: .5em 1em;
            color: #4678b4;
            text-decoration: none;
            font-weight: bold;
        }

            .ui-tabs .ui-tabs-nav li a:hover {
                color: #000;
            }

        .ui-tabs .ui-tabs-nav li.ui-tabs-selected {
            margin-bottom: 0;
            padding-bottom: 1px;
            color: #000;
        }

            .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
                cursor: text;
            }

        .ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
            cursor: pointer;
        }
    /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
    .ui-tabs .ui-tabs-panel {
        display: block;
        padding: 1em 1.4em;
        border-width: 0;
        background: none;
    }

    .ui-tabs .ui-tabs-hide {
        display: none !important;
    }

.ui-tabs-selected a {
    color: #000!important;
}

#tabs div.item {
    margin-bottom: 5px;
    padding: 10px;
    border: 1px solid gray;
}

    #tabs div.item p {
        margin-bottom: 5px;
    }

/* End of Tabs
----------------------------------*/
.attribute-value {
    width: 50px!important;
}

.small {
    font-size: 10px;
}

.warning {
    color: Red;
}

.GridViewHeader th {
    padding: 3px;
}

.GridViewRow td {
    padding: 3px;
}

#product-selector {
    margin-bottom: 10px;
}

    #product-selector .td {
        padding: 0px!important;
    }


#stock-allocations table td{
    padding:5px;
}

#stock-allocations tr.matched td {
    color:green;
}

#stock-allocations tr.not-matched td {
    color:red;
    font-weight:bold;
}

#stock-reconcilation .invalid, #stock-reconcilation .invalid td {
    background: rgb(255, 226, 213);
    backgorund:red;
}